<!doctype html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Enom.WS</title>
  <link rel="stylesheet" href="./src/style.css">
</head>

<body>
  <div id="wrapper" class="flex">
    <div id="svg">
      <svg id="pixel-me" version="1.1" id="pixel-me" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 40 74" style="enable-background:new 0 0 40 74;" xml:space="preserve">
        <style type="text/css">
          .st0 {
            display: none;
          }

          .st1 {
            display: inline;
            fill: #00AAEE;
          }

          .st2 {
            fill: #FFFFFF;
          }

          .st3 {
            fill: #EECFC9;
          }

          .st4 {
            display: inline;
          }

          .st5 {
            fill: #30211A;
          }

          .st6 {
            fill: #604335;
          }

          .st7 {
            opacity: 0.15;
            fill: url(#glow_00000060741010197006832770000009032097029867652760_);
            enable-background: new;
          }

          .st8 {
            fill: #808080;
          }
        </style>
        <polygon id="base" points="8,2 8,0 32,0 32,2 34,2 34,4 36,4 36,6 38,6 38,8 39,8 39,10 40,10 40,33 38,33 38,42 36,42 36,44 34,44
          34,46 30,46 30,74 10,74 10,46 6,46 6,44 4,44 4,42 2,42 2,33 0,33 0,10 1,10 1,8 2,8 2,6 3,6 3,5 5,5 5,6 6,6 6,2 " />
        <g id="shirt" class="st0">
          <rect x="14" y="51" class="st1" width="7" height="2" />
          <rect x="22" y="51" class="st1" width="2" height="2" />
          <rect x="25" y="51" class="st1" width="1" height="2" />
        </g>
        <polygon id="face" class="st3" points="6,12 8,12 8,10 32,10 32,12 34,12 34,39 32,39 32,41 8,41 8,39 6,39 " />
        <polygon id="glasses" class="st0" points="1,23 18,23 18,25 19,25 19,26 21,26 21,25 22,25 22,23 39,23 39,32 23,32 23,31 21,31
          21,29 19,29 19,31 17,31 17,32 1,32 " />
        <g id="lenses" class="st0">
          <rect x="3" y="26" class="st1" width="2" height="2" />
          <polygon class="st1" points="6,29 7,29 7,30 16,30 16,29 17,29 17,25 6,25 	" />
          <polygon class="st1" points="23,29 24,29 24,30 33,30 33,29 34,29 34,25 23,25 	" />
          <rect x="35" y="26" class="st1" width="2" height="2" />
        </g>
        <g id="eyebrows" class="st0">
          <polygon class="st4" points="11,19 9,19 9,21 10,21 10,22 17,22 17,20 11,20 	" />
          <polygon class="st4" points="24,18 24,19 23,19 23,20 22,20 22,22 24,22 24,21 25,21 25,20 30,20 30,18 	" />
        </g>
        <g id="eyebrows_1_">
          <polygon points="8,18 8,20 10,20 10,21 16,21 16,19 10,19 10,18 	" />
          <polygon points="24,18 24,20 30,20 30,21 32,21 32,19 30,19 30,18 	" />
        </g>
        <polygon id="mustache" points="15,36 16,36 16,35 24,35 24,36 25,36 25,43 15,43 " />
        <rect id="mouth" x="18" y="37" class="st3" width="4" height="2" />
        <g id="hair">
          <rect x="3" y="8" class="st5" width="3" height="2" />
          <polygon class="st5" points="11,3 10,3 10,4 9,4 9,8 11,8 11,5 12,5 12,4 13,4 13,2 11,2 	" />
          <polygon class="st5" points="18,5 19,5 19,4 21,4 21,2 17,2 17,3 16,3 16,4 15,4 15,5 14,5 14,8 15,8 15,7 16,7 16,6 18,6 	" />
          <polygon class="st5" points="24,6 25,6 25,5 28,5 28,4 30,4 30,2 26,2 26,3 25,3 25,4 23,4 23,5 22,5 22,6 21,6 21,8 23,8 23,7
            24,7 	" />
          <polygon class="st5" points="34,5 31,5 31,6 30,6 30,7 28,7 28,8 31,8 31,7 34,7 	" />
          <rect x="34" y="8" class="st5" width="3" height="2" />
          <rect x="36" y="11" class="st5" width="2" height="4" />
          <rect x="36" y="17" class="st5" width="2" height="2" />
          <polygon class="st5" points="36,23 37,23 37,22 38,22 38,21 36,21 	" />
          <polygon class="st5" points="32,44 33,44 33,43 34,43 34,42 32,42 	" />
          <rect x="28" y="43" class="st5" width="2" height="2" />
          <rect x="24" y="42" class="st5" width="2" height="4" />
          <polygon class="st5" points="21,41 19,41 19,42 18,42 18,46 22,46 22,42 21,42 	" />
          <rect x="14" y="42" class="st5" width="2" height="4" />
          <rect x="10" y="43" class="st5" width="2" height="2" />
          <polygon class="st5" points="6,43 7,43 7,44 8,44 8,42 6,42 	" />
          <polygon class="st5" points="2,22 3,22 3,23 4,23 4,21 2,21 	" />
          <rect x="2" y="17" class="st5" width="2" height="2" />
          <rect x="2" y="11" class="st5" width="2" height="4" />
        </g>
        <g id="highlights">
          <rect x="10" y="43" class="st6" width="2" height="1" />
          <rect x="14" y="42" class="st6" width="2" height="2" />
          <polygon class="st6" points="21,41 19,41 19,42 18,42 18,45 22,45 22,42 21,42 	" />
          <rect x="24" y="42" class="st6" width="2" height="2" />
          <rect x="28" y="43" class="st6" width="2" height="1" />
          <rect x="36" y="17" class="st6" width="2" height="1" />
          <rect x="36" y="14" class="st6" width="2" height="1" />
          <rect x="36" y="11" class="st6" width="2" height="1" />
          <rect x="34" y="8" class="st6" width="1" height="2" />
          <polygon class="st6" points="30,7 28,7 28,8 31,8 31,7 32,7 32,6 30,6 	" />
          <polygon class="st6" points="24,6 25,6 25,5 28,5 28,4 23,4 23,5 22,5 22,6 21,6 21,8 23,8 23,7 24,7 	" />
          <polygon class="st6" points="18,5 19,5 19,4 21,4 21,3 18,3 18,4 15,4 15,5 14,5 14,8 15,8 15,7 16,7 16,6 18,6 	" />
          <polygon class="st6" points="10,5 9,5 9,8 11,8 11,5 12,5 12,4 10,4 	" />
          <rect x="5" y="8" class="st6" width="1" height="2" />
          <rect x="2" y="11" class="st6" width="2" height="1" />
          <rect x="2" y="14" class="st6" width="2" height="1" />
          <rect x="2" y="17" class="st6" width="2" height="1" />
        </g>
        <linearGradient id="glow_00000000943358162860327540000002075423407144033956_" gradientUnits="userSpaceOnUse" x1="13.3612" y1="694.5635" x2="33.3349" y2="769.1064" gradientTransform="matrix(1 0 0 1 0 -696)">
          <stop offset="0" style="stop-color:#00AAEE" />
          <stop offset="0.3333" style="stop-color:#00AAEE;stop-opacity:0" />
          <stop offset="1" style="stop-color:#00AAEE" />
        </linearGradient>
        <polygon id="glow" style="opacity:0.15;fill:url(#glow_00000000943358162860327540000002075423407144033956_);enable-background:new    ;" points="
          8,2 8,0 32,0 32,2 34,2 34,4 36,4 36,6 38,6 38,8 39,8 39,10 40,10 40,33 38,33 38,42 36,42 36,44 34,44 34,46 30,46 30,74 10,74
          10,46 6,46 6,44 4,44 4,42 2,42 2,33 0,33 0,10 1,10 1,8 2,8 2,6 3,6 3,5 5,5 5,6 6,6 6,2 " />
        <path class="st8" d="M35,24v-1H25h-1v1h-1v2h-2.5h-1H17v-2h-1v-1h-1H5v1H4v7h1v1h10v-1h1v-1h1v-2h2.5h1H23v2h1v1h1v1h10v-1h1v-7H35z
          M15,30H6v-5h9V30z M34,30h-9v-5h9V30z" />
        <rect x="12" y="27" width="2" height="2" />
        <rect x="26" y="27" width="2" height="2" />
        <rect id="shirt_1_" x="15" y="51" class="st2" width="10" height="2">
          <title>make(life == lemons && lemonade)</title>
        </rect>
      </svg>
    </div>

    <div id="content">
      <ul class="links align-middle">
        <li><a href="https://gitlab.com/enom">GitLab</a></li>
        <li><a href="https://github.com/enomws">GitHub</a></li>
        <li><a href="https://stackoverflow.com/users/8619916/enom">StackOverflow</a></li>
        <li><a href="https://www.npmjs.com/~enomws">NPM</a></li>
        <li><a href="https://packagist.org/users/Enom/">Packagist</a></li>
      </ul>
    </div>
  </div>

  <a href="https://personal.enom.ws/" id="login"></a>
</body>

</html>
